﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">hallo to myfilm</h1>
     <img src= "bilder/bild.jpg" class= "float-right bild-gross " /> 
     <img src="..." class="rounded float-left" alt="...">
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
    <a href="https://getbootstrap.com/docs/4.3/content/images/">bootsrab</a>
</div>

<div class="text-center"> 
     <a href="http://html-seminar.de"><img src="bilder/filme foto.jpg" alt="bild vonfilme foto " /></a>
    <p> hello </p>
    <a href="http://html-seminar.de"><img src="bilder/titanic.jpg" alt="bild von titanic" /></a>
       

</div>
<iframe width="560" height="315" src="https://www.youtube.com/embed/Q-TQQE1y68c" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
Maintainer